{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/cache": "^11.10.5",
    "@emotion/react": "^11.10.5",
    "@emotion/serialize": "^1.1.1",
    "@emotion/utils": "^1.2.0",
    "@mantine/core": "^5.10.0",
    "@mantine/dates": "^5.10.0",
    "@mantine/dropzone": "^5.10.0",
    "@mantine/form": "^5.10.0",
    "@mantine/hooks": "^5.10.0",
    "@mantine/notifications": "^5.10.0",
    "@tabler/icons": "^1.119.0",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^14.4.3",
    "base-64": "^1.0.0",
    "dayjs": "^1.11.7",
    "jotai": "^1.12.1",
    "npm-check-updates": "^16.6.2",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-icons": "^4.7.1",
    "react-jss": "^10.9.2",
    "react-router": "^6.6.2",
    "react-router-dom": "^6.6.2",
    "react-scripts": "5.0.1",
    "web-vitals": "^3.1.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
